Ask Your Question
1

how to install libstdc++.i686 on 64 bit fedora 22

asked 2015-07-11 23:24:08 -0500

harsh1231 gravatar image

updated 2015-07-14 18:34:31 -0500

mether gravatar image

I tried sudo yum install libstdc++.i686 but i got these errors :-

Error: Transaction check error: file /usr/share/gcc-5.1.1/python/libstdcxx/v6/printers.py from install of libstdc++-5.1.1-4.fc22.i686 conflicts with file from package libstdc++-5.1.1-1.fc22.x86_64 file /usr/share/gcc-5.1.1/python/libstdcxx/v6/printers.pyc from install of libstdc++-5.1.1-4.fc22.i686 conflicts with file from package libstdc++-5.1.1-1.fc22.x86_64 file /usr/share/gcc-5.1.1/python/libstdcxx/v6/printers.pyo from install of libstdc++-5.1.1-4.fc22.i686 conflicts with file from package libstdc++-5.1.1-1.fc22.x86_64 file /usr/share/gcc-5.1.1/python/libstdcxx/v6/xmethods.py from install of libstdc++-5.1.1-4.fc22.i686 conflicts with file from package libstdc++-5.1.1-1.fc22.x86_64 file /usr/share/gcc-5.1.1/python/libstdcxx/v6/xmethods.pyc from install of libstdc++-5.1.1-4.fc22.i686 conflicts with file from package libstdc++-5.1.1-1.fc22.x86_64 file /usr/share/gcc-5.1.1/python/libstdcxx/v6/xmethods.pyo from install of libstdc++-5.1.1-4.fc22.i686 conflicts with file from package libstdc++-5.1.1-1.fc22.x86_64

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
1

answered 2015-07-12 09:25:29 -0500

geforce gravatar image

Try

su
dnf update libstdc++
dnf install libstdc++.i686

P.S you should update all your packages IMO

su
dnf update
edit flag offensive delete link more

Question Tools

Stats

Asked: 2015-07-11 23:24:08 -0500

Seen: 2,087 times

Last updated: Jul 12 '15